<?php
/* @var $this LoketController */
/* @var $model Loket */

$this->breadcrumbs=array(
	'Lokets'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);


?>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>